Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorlgoubet2018-06-22 08:29:41 -0400
committerlgoubet2018-06-22 08:29:41 -0400
commitc3dd7b800c506b7e5639ab78f7b9b937cd3ea31c (patch)
tree12ff472969f380c769a6f22f252d9cf520595214
parent852f6705de1c21387ec3cde415b54ad1c9868cc0 (diff)
downloadorg.eclipse.emf.compare-c3dd7b800c506b7e5639ab78f7b9b937cd3ea31c.tar.gz
org.eclipse.emf.compare-c3dd7b800c506b7e5639ab78f7b9b937cd3ea31c.tar.xz
org.eclipse.emf.compare-c3dd7b800c506b7e5639ab78f7b9b937cd3ea31c.zip
bump versions
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ide.ui.sirius/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ide.ui.sirius/pom.xml2
-rwxr-xr-xplugins/org.eclipse.emf.compare.egit.ui/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.egit.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.egit/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.egit/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.tests/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui.tests.git.framework/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui.tests.git.framework/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui.tests.git/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui.tests.git/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui.tests/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.ide/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.ide/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.rcp/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.rcp/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.tests/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare/pom.xml2
24 files changed, 24 insertions, 24 deletions
diff --git a/plugins/org.eclipse.emf.compare.diagram.ide.ui.sirius/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.diagram.ide.ui.sirius/META-INF/MANIFEST.MF
index a4cdf2497..e60c42fa4 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ide.ui.sirius/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.diagram.ide.ui.sirius/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.diagram.ide.ui.sirius;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.1.1.qualifier
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: %providerName
diff --git a/plugins/org.eclipse.emf.compare.diagram.ide.ui.sirius/pom.xml b/plugins/org.eclipse.emf.compare.diagram.ide.ui.sirius/pom.xml
index 19a3e9fa8..958cc6bcf 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ide.ui.sirius/pom.xml
+++ b/plugins/org.eclipse.emf.compare.diagram.ide.ui.sirius/pom.xml
@@ -10,6 +10,6 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.diagram.ide.ui.sirius</artifactId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.1.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.compare.egit.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.egit.ui/META-INF/MANIFEST.MF
index e8fdb054d..edf237c87 100755
--- a/plugins/org.eclipse.emf.compare.egit.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.egit.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.egit.ui;singleton:=true
-Bundle-Version: 1.1.2.qualifier
+Bundle-Version: 1.1.3.qualifier
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.eclipse.emf.compare.egit,
diff --git a/plugins/org.eclipse.emf.compare.egit.ui/pom.xml b/plugins/org.eclipse.emf.compare.egit.ui/pom.xml
index 50067dfba..47166bc2d 100644
--- a/plugins/org.eclipse.emf.compare.egit.ui/pom.xml
+++ b/plugins/org.eclipse.emf.compare.egit.ui/pom.xml
@@ -10,6 +10,6 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.egit.ui</artifactId>
- <version>1.1.2-SNAPSHOT</version>
+ <version>1.1.3-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.compare.egit/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.egit/META-INF/MANIFEST.MF
index 6691f72ef..bd5cd4f0a 100644
--- a/plugins/org.eclipse.emf.compare.egit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.egit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.egit;singleton:=true
-Bundle-Version: 1.2.3.qualifier
+Bundle-Version: 1.2.4.qualifier
Require-Bundle: org.eclipse.core.resources,
org.eclipse.core.runtime,
org.eclipse.jgit;bundle-version="[4.9.0,6.0.0)",
diff --git a/plugins/org.eclipse.emf.compare.egit/pom.xml b/plugins/org.eclipse.emf.compare.egit/pom.xml
index 1d773fe20..869b896a6 100644
--- a/plugins/org.eclipse.emf.compare.egit/pom.xml
+++ b/plugins/org.eclipse.emf.compare.egit/pom.xml
@@ -10,6 +10,6 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.egit</artifactId>
- <version>1.2.3-SNAPSHOT</version>
+ <version>1.2.4-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.compare.ide.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.ide.tests/META-INF/MANIFEST.MF
index e241617dd..83fd291d9 100644
--- a/plugins/org.eclipse.emf.compare.ide.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.ide.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.ide.tests
-Bundle-Version: 3.4.2.qualifier
+Bundle-Version: 3.4.3.qualifier
Bundle-Activator: org.eclipse.emf.compare.ide.tests.Activator
Require-Bundle: org.eclipse.core.runtime,
org.junit;bundle-version="4.8.1",
diff --git a/plugins/org.eclipse.emf.compare.ide.tests/pom.xml b/plugins/org.eclipse.emf.compare.ide.tests/pom.xml
index f938b170c..46eefb886 100644
--- a/plugins/org.eclipse.emf.compare.ide.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.ide.tests/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.ide.tests</artifactId>
- <version>3.4.2-SNAPSHOT</version>
+ <version>3.4.3-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.ide.ui.tests.git.framework/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.ide.ui.tests.git.framework/META-INF/MANIFEST.MF
index 7b8e1525e..783ca2400 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui.tests.git.framework/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.ide.ui.tests.git.framework/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.ide.ui.tests.git.framework
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Activator: org.eclipse.emf.compare.ide.ui.tests.git.framework.Activator
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui.workbench;bundle-version="[3.4.0,4.0.0)",
diff --git a/plugins/org.eclipse.emf.compare.ide.ui.tests.git.framework/pom.xml b/plugins/org.eclipse.emf.compare.ide.ui.tests.git.framework/pom.xml
index 4bf8905fb..38ee59219 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui.tests.git.framework/pom.xml
+++ b/plugins/org.eclipse.emf.compare.ide.ui.tests.git.framework/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.ide.ui.tests.git.framework</artifactId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.compare.ide.ui.tests.git/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.ide.ui.tests.git/META-INF/MANIFEST.MF
index 281c822e3..9d0acdc03 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui.tests.git/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.ide.ui.tests.git/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.ide.ui.tests.git;singleton:=true
-Bundle-Version: 4.4.2.qualifier
+Bundle-Version: 4.4.3.qualifier
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.emf.compare.ide.ui.tests
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
diff --git a/plugins/org.eclipse.emf.compare.ide.ui.tests.git/pom.xml b/plugins/org.eclipse.emf.compare.ide.ui.tests.git/pom.xml
index bfbb218a8..41fc0fc63 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui.tests.git/pom.xml
+++ b/plugins/org.eclipse.emf.compare.ide.ui.tests.git/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.ide.ui.tests.git</artifactId>
- <version>4.4.2-SNAPSHOT</version>
+ <version>4.4.3-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.ide.ui.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.ide.ui.tests/META-INF/MANIFEST.MF
index 37ff94ceb..e705f5ab0 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.ide.ui.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.ide.ui.tests;singleton:=true
-Bundle-Version: 4.4.2.qualifier
+Bundle-Version: 4.4.3.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.emf.compare.ide.ui.tests/pom.xml b/plugins/org.eclipse.emf.compare.ide.ui.tests/pom.xml
index 592553628..0e36c749d 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.ide.ui.tests/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.ide.ui.tests</artifactId>
- <version>4.4.2-SNAPSHOT</version>
+ <version>4.4.3-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.ide.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.ide.ui/META-INF/MANIFEST.MF
index d3d56c426..229e78c94 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.ide.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.ide.ui;singleton:=true
-Bundle-Version: 4.4.2.qualifier
+Bundle-Version: 4.4.3.qualifier
Bundle-Activator: org.eclipse.emf.compare.ide.ui.internal.EMFCompareIDEUIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime,
diff --git a/plugins/org.eclipse.emf.compare.ide.ui/pom.xml b/plugins/org.eclipse.emf.compare.ide.ui/pom.xml
index d6a23c42a..a6f1fcbe1 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui/pom.xml
+++ b/plugins/org.eclipse.emf.compare.ide.ui/pom.xml
@@ -10,6 +10,6 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.ide.ui</artifactId>
- <version>4.4.2-SNAPSHOT</version>
+ <version>4.4.3-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.compare.ide/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.ide/META-INF/MANIFEST.MF
index 911a89f55..cc59bfd6e 100644
--- a/plugins/org.eclipse.emf.compare.ide/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.ide/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.ide;singleton:=true
-Bundle-Version: 3.4.2.qualifier
+Bundle-Version: 3.4.3.qualifier
Bundle-Activator: org.eclipse.emf.compare.ide.EMFCompareIDEPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime,
diff --git a/plugins/org.eclipse.emf.compare.ide/pom.xml b/plugins/org.eclipse.emf.compare.ide/pom.xml
index cf2f40050..b1dc05038 100644
--- a/plugins/org.eclipse.emf.compare.ide/pom.xml
+++ b/plugins/org.eclipse.emf.compare.ide/pom.xml
@@ -10,6 +10,6 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.ide</artifactId>
- <version>3.4.2-SNAPSHOT</version>
+ <version>3.4.3-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.compare.rcp/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.rcp/META-INF/MANIFEST.MF
index 6f85b2040..6dedc7766 100644
--- a/plugins/org.eclipse.emf.compare.rcp/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.rcp/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.rcp;singleton:=true
-Bundle-Version: 2.5.1.qualifier
+Bundle-Version: 2.5.2.qualifier
Bundle-Activator: org.eclipse.emf.compare.rcp.EMFCompareRCPPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime,
diff --git a/plugins/org.eclipse.emf.compare.rcp/pom.xml b/plugins/org.eclipse.emf.compare.rcp/pom.xml
index 859cda928..ab42df58a 100644
--- a/plugins/org.eclipse.emf.compare.rcp/pom.xml
+++ b/plugins/org.eclipse.emf.compare.rcp/pom.xml
@@ -10,6 +10,6 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.rcp</artifactId>
- <version>2.5.1-SNAPSHOT</version>
+ <version>2.5.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/org.eclipse.emf.compare.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.tests/META-INF/MANIFEST.MF
index 66cfa00dc..cb70d9fb6 100644
--- a/plugins/org.eclipse.emf.compare.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.tests;singleton:=true
-Bundle-Version: 3.5.2.qualifier
+Bundle-Version: 3.5.3.qualifier
Bundle-Activator: org.eclipse.emf.compare.tests.EMFCompareTestsPlugin
Bundle-ClassPath: .
Bundle-Vendor: %providerName
diff --git a/plugins/org.eclipse.emf.compare.tests/pom.xml b/plugins/org.eclipse.emf.compare.tests/pom.xml
index f5b6a27ec..cea65f2c0 100644
--- a/plugins/org.eclipse.emf.compare.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.tests/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.tests</artifactId>
- <version>3.5.2-SNAPSHOT</version>
+ <version>3.5.3-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare/META-INF/MANIFEST.MF
index e48e494e3..00a5153e7 100644
--- a/plugins/org.eclipse.emf.compare/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare
-Bundle-Version: 3.5.2.qualifier
+Bundle-Version: 3.5.3.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.emf.compare/pom.xml b/plugins/org.eclipse.emf.compare/pom.xml
index 410552758..d58fa4e55 100644
--- a/plugins/org.eclipse.emf.compare/pom.xml
+++ b/plugins/org.eclipse.emf.compare/pom.xml
@@ -10,6 +10,6 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare</artifactId>
- <version>3.5.2-SNAPSHOT</version>
+ <version>3.5.3-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>

Back to the top